X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

apakah kamu setuju ?

  • No replies
  • 1 has this problem
  • 2 views
Posted
Locking duplicate thread.
Please continue here: [/questions/953216]

ya saya setuju

Modified by cor-el

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.1 r102

Application

  • User Agent: Mozilla/5.0 (Android; Mobile; rv:19.0) Gecko/19.0 Firefox/19.0

More Information